/*---
     Variabelen - BLOK
  ---*/
 
 :root {
   --clr-text--primary: #202325;
   --clr-text--actions-text-link: #017aad;
 
   --clr-surface--primary: #f0f6fa;

   --clr-primary--darkest: #00172a;
   --clr-primary--darker: #00172a;
   --clr-primary--dark: #004480;
   --clr-primary: #005baa;
   --clr-primary--light: #3d87be;
   --clr-primary--lighter: #6ca5d0;
   --clr-primary--lighter-2: #B8D9F0;
   --clr-primary--lightest: #cee1ef;
   --clr-primary--lightest-2: #E5EFF6;
   --clr-secondary: #ed1651;
   --clr-secondary--light: #f3648b;
 
   --clr-error: #dc2020;
   --clr-error--light: #fceaea;
   --clr-warning: #e9a100;
   --clr-warning--light: #fdf6e5;
   --clr-success: #29823b;
   --clr-success--light: #eaf3eb;
   --clr-info: #17a2b8;
   --clr-info--light: #e5f5fc;
 
   --clr-neutral--10: #101213;
   --clr-neutral--9: #272b30;
   --clr-neutral--8: #4f575e;
   --clr-neutral--7: #6a7178;
   --clr-neutral--6: #adb5bd;
   --clr-neutral--5: #ced4da;
   --clr-neutral--4: #dee2e6;
   --clr-neutral--3: #e9ecef;
   --clr-neutral--2: #f1f3f5;
   --clr-neutral--1: #f8f9fa;
   --clr-neutral--0: #fff;
 
   --spacing--xxl: 48px;
   --spacing--xl: 40px;
   --spacing--l: 32px;
   --spacing--m: 24px;
   --spacing--base: 16px;
   --spacing--s: 8px;
   --spacing--xs: 4px;
   --spacing--none: 0px;
 
   --radius--l: 32px;
   --radius--m: 24px;
   --radius--base: 16px;
   --radius--s: 8px;
   --radius--xs: 4px;
   --radius--xxs: 2px;
   --radius--none: 0px;

   --font-size-32: 2rem;
   --font-size-28: 1.75rem;
   --font-size-24: 1.5rem;
   --font-size-16: 1rem;
   --font-size-14: .875rem;
   --font-size-12: .75rem;
   --font-size-10: .625rem;

   --buttons-min-height: 48px;
 
   --svg-size-xs: .5rem;
   --svg-size: 1rem;
   --svg-size-xl: 1.5rem;
   --svg--handleiding: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 24 24'%3E%3Cg clip-path='url(%23a)'%3E%3Cpath fill='%23272B30' fill-rule='evenodd' d='M1.5 4.24v14.89a19.94 19.94 0 0 1 4.93-1.22c1.64-.17 3.42-.06 4.82.74V4.03C10.27 3 8.58 2.7 6.58 2.9A18.8 18.8 0 0 0 1.5 4.24Zm11.25-.21v14.62c1.4-.8 3.18-.9 4.82-.74 1.77.18 3.55.7 4.93 1.22V4.24a18.8 18.8 0 0 0-5.08-1.34c-2-.2-3.69.1-4.67 1.13ZM12 2.67C10.52 1.4 8.38 1.21 6.43 1.41c-2.27.23-4.56 1-5.99 1.66a.75.75 0 0 0-.44.68v16.5a.75.75 0 0 0 1.06.68c1.32-.6 3.45-1.32 5.52-1.53 2.11-.21 3.89.13 4.83 1.32a.75.75 0 0 0 1.18 0c.94-1.19 2.72-1.53 4.83-1.32 2.06.21 4.2.93 5.52 1.53a.75.75 0 0 0 1.06-.68V3.75a.75.75 0 0 0-.44-.68 20.43 20.43 0 0 0-5.99-1.66c-1.95-.2-4.1 0-5.57 1.26Z' clip-rule='evenodd'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' d='M0 0h24v24H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
   --svg--papier: url("data:image/svg+xml,%3Csvg viewBox='0 0 500 500' xmlns='http://www.w3.org/2000/svg'%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' transform='translate(0 .5)' d='M0 0h16v16H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg clip-path='url(%23a)' transform='translate(11 -3.4) scale(29.88939)' fill-rule='evenodd' clip-rule='evenodd' fill='%23000000'%3E%3Cpath d='M4 .5h8a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H4a2 2 0 0 1-2-2v-12a2 2 0 0 1 2-2Zm0 1a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h8a1 1 0 0 0 1-1v-12a1 1 0 0 0-1-1H4Z'/%3E%3Cpath d='M4.5 11a.5.5 0 0 1 .5-.5h3a.5.5 0 0 1 0 1H5a.5.5 0 0 1-.5-.5Zm0-2a.5.5 0 0 1 .5-.5h6a.5.5 0 0 1 0 1H5a.5.5 0 0 1-.5-.5Zm0-2a.5.5 0 0 1 .5-.5h6a.5.5 0 0 1 0 1H5a.5.5 0 0 1-.5-.5Zm0-2a.5.5 0 0 1 .5-.5h6a.5.5 0 0 1 0 1H5a.5.5 0 0 1-.5-.5Z'/%3E%3C/g%3E%3C/svg%3E");
   --svg--arrow: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 24 24'%3E%3Cpath fill='%23272B30' fill-rule='evenodd' d='M22.5 12a.75.75 0 0 0-.75-.75H4.06l4.72-4.72a.75.75 0 0 0-1.06-1.06l-6 6a.75.75 0 0 0 0 1.06l6 6a.75.75 0 0 0 1.06-1.06l-4.72-4.72h17.69a.75.75 0 0 0 .75-.75Z' clip-rule='evenodd'/%3E%3C/svg%3E");
   --svg--arrow-right-square: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 17 17'%3E%3Cg fill='%23000000' fill-rule='evenodd' clip-path='url(%23a)' clip-rule='evenodd'%3E%3Cpath d='M14.25 1.5h-12a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1v-12a1 1 0 0 0-1-1Zm-12-1a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2v-12a2 2 0 0 0-2-2h-12Z'/%3E%3Cpath d='M4.25 8.5a.5.5 0 0 0 .5.5h5.8L8.4 11.15a.5.5 0 0 0 .7.7l3-3a.5.5 0 0 0 0-.7l-3-3a.5.5 0 0 0-.7.7L10.54 8H4.75a.5.5 0 0 0-.5.5Z'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' d='M0 0h16v16H0z' transform='translate(.25 .5)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
   --svg--chevron: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M6.78 1.55a.5.5 0 0 1 .67.23l3 6a.5.5 0 0 1 0 .44l-3 6a.5.5 0 1 1-.9-.44L9.44 8 6.55 2.22a.5.5 0 0 1 .23-.67Z' fill='%23005BAA'/%3E%3C/svg%3E");
   --svg--chevron-menu: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 24 24'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M2.47 6.97a.75.75 0 0 1 1.06 0L12 15.44l8.47-8.47a.75.75 0 1 1 1.06 1.06l-9 9a.75.75 0 0 1-1.06 0l-9-9a.75.75 0 0 1 0-1.06Z' fill='%23272B30'/%3E%3C/svg%3E");
   --svg--chevron-menu-neutral-6: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 16 16'%3E%3Cpath fill='%23ADB5BD' fill-rule='evenodd' d='M1.65 4.65a.5.5 0 0 1 .7 0L8 10.29l5.65-5.64a.5.5 0 0 1 .7.7l-6 6a.5.5 0 0 1-.7 0l-6-6a.5.5 0 0 1 0-.7Z' clip-rule='evenodd'/%3E%3C/svg%3E");
   --svg--chevron-pagination: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 24 24'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M17.03 2.47a.75.75 0 0 1 0 1.06L8.56 12l8.47 8.47a.75.75 0 0 1-1.06 1.06l-9-9a.75.75 0 0 1 0-1.06l9-9a.75.75 0 0 1 1.06 0Z' fill='%23000'/%3E%3C/svg%3E");
   --svg--calendar: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 17 17'%3E%3Cg clip-path='url(%23a)'%3E%3Cpath fill='%23000000' fill-rule='evenodd' d='M.75 2.5a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2h-12a2 2 0 0 1-2-2v-12Zm15 2h-4v3h4v-3Zm0 4h-4v3h4v-3Zm0 4h-4v3h3a1 1 0 0 0 1-1v-2Zm-5 3v-3h-4v3h4Zm-5 0v-3h-4v2a1 1 0 0 0 1 1h3Zm-4-4h4v-3h-4v3Zm0-4h4v-3h-4v3Zm5-3v3h4v-3h-4Zm4 4h-4v3h4v-3Z' clip-rule='evenodd'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' d='M0 0h16v16H0z' transform='translate(.75 .5)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
   --svg--info: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 24 24'%3E%3Cpath d='m13.4 9.88-3.44.43-.12.57.67.13c.44.1.53.26.43.7l-1.1 5.2c-.3 1.35.15 1.98 1.2 1.98a3.1 3.1 0 0 0 2.2-.9l.14-.62c-.3.26-.74.37-1.03.37-.41 0-.56-.3-.46-.8l1.5-7.06ZM12 8.25a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3Z' fill='%23000000'/%3E%3C/svg%3E");
   --svg--warning: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M11.9 3.02a.22.22 0 0 0-.07.09L1.54 20.6a.26.26 0 0 0 0 .27c.02.05.05.08.08.1l.1.02h20.57c.03 0 .07 0 .1-.03a.25.25 0 0 0 .08-.09.26.26 0 0 0 0-.27L12.17 3.11a.22.22 0 0 0-.08-.09A.2.2 0 0 0 12 3a.2.2 0 0 0-.1.02Zm1.57-.67a1.7 1.7 0 0 0-2.94 0L.25 19.85c-.69 1.17.13 2.65 1.47 2.65h20.57c1.33 0 2.15-1.49 1.47-2.65L13.47 2.35Z' style='fill:%23000' transform='matrix(.9165 0 0 .9165 1 .63)'/%3E%3Cpath d='M10.5 18a1.5 1.5 0 1 1 3 0 1.5 1.5 0 0 1-3 0Zm.15-9a1.36 1.36 0 1 1 2.7 0l-.53 5.25a.83.83 0 0 1-1.65 0L10.65 9Z' style='fill:%23000' transform='matrix(.9165 0 0 .9165 1 .63)'/%3E%3C/svg%3E");
   --svg--loading-spinner: url("data:image/svg+xml,%3Csvg stroke='%23000' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cstyle%3E@keyframes spinner_zKoa%7Bto%7Btransform:rotate(360deg)%7D%7D@keyframes spinner_YpZS%7B0%25%7Bstroke-dasharray:0 150;stroke-dashoffset:0%7D47.5%25%7Bstroke-dasharray:42 150;stroke-dashoffset:-16%7D95%25,to%7Bstroke-dasharray:42 150;stroke-dashoffset:-59%7D%7D%3C/style%3E%3Cg style='transform-origin:center;animation:spinner_zKoa 2s linear infinite'%3E%3Ccircle cx='12' cy='12' r='9.5' fill='none' stroke-width='3' style='stroke-linecap:round;animation:spinner_YpZS 1.5s ease-in-out infinite'/%3E%3C/g%3E%3C/svg%3E");
   --svg--checkmark: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 24 24'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M23.03 3.97a.75.75 0 0 1 0 1.06l-10.5 10.5a.75.75 0 0 1-1.06 0l-4.5-4.5a.75.75 0 0 1 1.06-1.06L12 13.94l9.97-9.97a.75.75 0 0 1 1.06 0Z' fill='%23000000'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M12 3.75A8.25 8.25 0 1 0 20.25 12a.75.75 0 1 1 1.5 0 9.75 9.75 0 1 1-4.88-8.44.75.75 0 1 1-.75 1.3A8.2 8.2 0 0 0 12 3.74Z' fill='%23000000'/%3E%3C/svg%3E");
   --svg--check: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 12 12'%3E%3Cpath d='M10 3 4.5 8.5 2 6' stroke='%23000' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
   --svg-medewerker: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 64 64'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M8 10A10 10 0 0 1 18 0h28a10 10 0 0 1 10 10v46a8 8 0 0 1-8 8H16a8 8 0 0 1-8-8V10Zm10-6a6 6 0 0 0-6 6v43.2c1-.8 2-1.4 3.1-2C18.4 49.5 23.7 48 32 48c8.3 0 13.6 1.5 16.9 3.2 1.1.6 2.1 1.2 3.1 2V10a6 6 0 0 0-6-6H18Z' fill='%23000000'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M32 44a12 12 0 1 0 0-24 12 12 0 0 0 0 24Zm-8-34a2 2 0 0 1 2-2h12a2 2 0 0 1 0 4H26a2 2 0 0 1-2-2Z' fill='%23000000'/%3E%3C/svg%3E");
   --svg-externe: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 64 64'%3E%3Cg clip-path='url(%23a)' fill-rule='evenodd' clip-rule='evenodd' fill='%23000000'%3E%3Cpath d='M6 4a2 2 0 0 0-2 2v12a2 2 0 0 1-4 0V6a6 6 0 0 1 6-6h12a2 2 0 0 1 0 4H6Zm38-2a2 2 0 0 1 2-2h12a6 6 0 0 1 6 6v12a2 2 0 0 1-4 0V6a2 2 0 0 0-2-2H46a2 2 0 0 1-2-2ZM2 44a2 2 0 0 1 2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 1 0 4H6a6 6 0 0 1-6-6V46a2 2 0 0 1 2-2Zm60 0a2 2 0 0 1 2 2v12a6 6 0 0 1-6 6H46a2 2 0 0 1 0-4h12a2 2 0 0 0 2-2V46a2 2 0 0 1 2-2Z'/%3E%3Cpath d='M12 56s-4 0-4-4 4-16 24-16 24 12 24 16-4 4-4 4H12Zm20-24a12 12 0 1 0 0-24 12 12 0 0 0 0 24Z'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' d='M0 0h64v64H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
   --svg-sgr-logo: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 53 47'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cpath fill='%23DB334A' d='M18.96 2.23S34.41-3.1 46 8.45l-2.91 1.88s-3.9-5-14.69-6.28c0 0 6.8 2.7 9.45 9.24l-3.09 1.54s-4.04-9.18-13.02-9.48l4.21 12.98s-1.41.52-3.39 1.01L18.4 6.48s-6.63 3.35-5.27 14.68l-3.36.34s-1.7-7.03 2.46-12.73c0 0-7.5 5.33-8.7 13.16L0 22S1.2 7.78 18.96 2.23'/%3E%3Cpath fill='%23005795' d='M24.05 21.65s1.86-.51 3.39-1l1.24 4.01s2.36-1.2 2.6-4.8l2.81-1.2s.94 6.9-4.33 9.51l1.11 3.59c6.88-3.64 5.36-14.8 5.36-14.8l3.07-1.6c1.61 6.9-1.5 12.77-1.5 12.77 7.47-6.3 6.91-16 6.91-16l3.2-2.13s2.38 19.78-17.6 25.7C9.76 41.78 1 24.53 1 24.53l3.82-.14s4.92 7.85 14.55 9.03c0 0-5.75-2.77-8.23-9.48l3.44-.4s4.68 9.86 12.9 9.24l-1.1-3.56c-6.11.77-9.13-5.44-9.13-5.44l3.14-.63s1.84 2.88 4.9 2.52l-1.25-4.02M38.02 38h8.65c1.28-.02 4.41.16 4.41 2.1 0 1.57-2.15 2.27-2.52 2.31L52 46h-5.05l-2.47-2.98h-2.24l.02 2.98H38v-8zm4.26 3.43h1.98c.99-.03 1.95-.27 1.94-1-.01-.72-1.04-.88-1.98-.88-1.18 0-1.93.02-1.93.02l-.01 1.86z'/%3E%3Cpath fill='%23DB334A' d='M18.42 13.04c.28.07 1.94.51 1.5 2.9-.4 2.25-2.04 2.1-2.32 2.03-.3-.09-1.9-.61-1.55-2.83.4-2.43 2.05-2.17 2.37-2.1'/%3E%3Cg fill='%23005795'%3E%3Cpath d='M50.35 1.92v.51h-.3V1.12h.64c.1 0 .2.03.26.07.12.06.17.17.17.31 0 .11-.03.2-.09.24a.43.43 0 0 1-.23.09.45.45 0 0 1 .2.08c.07.06.1.16.1.29v.12a.26.26 0 0 0 .01.04.18.18 0 0 0 0 .04l.02.03h-.33a.94.94 0 0 1-.02-.18.59.59 0 0 0-.02-.16c-.02-.05-.05-.12-.1-.14a.38.38 0 0 0-.11-.02h-.2zm.37-.24a.18.18 0 0 0 .07-.15c0-.08-.04-.13-.1-.15a.56.56 0 0 0-.2-.03h-.14v.38h.18a.33.33 0 0 0 .19-.05z'/%3E%3Cpath d='M51.48 1.1c.25.27.32.72.2 1.08-.13.36-.46.7-.82.79a1.22 1.22 0 0 1-1.28-.47 1.2 1.2 0 0 1-.14-1.1c.16-.43.6-.72 1.01-.77.43-.02.79.14 1.03.47zm-.93-.27a.94.94 0 0 0-.7.3.95.95 0 0 0-.28.69.95.95 0 0 0 .29.7c.19.19.42.28.69.28.27 0 .5-.1.7-.29a.96.96 0 0 0 .28-.7.95.95 0 0 0-.29-.68.93.93 0 0 0-.69-.3z'/%3E%3C/g%3E%3Cpath fill='%23DB334A' d='M26.96 10.44c-.27.15-1.83 1.4-.29 3.41 1.45 1.88 3.1.93 3.38.75.32-.22 1.73-1.49.36-3.36-1.51-2.06-3.15-.98-3.45-.8'/%3E%3Cpath fill='%23005795' d='M11.24 38.03c1.71.08 4.46.5 4.46.5l-1.51 1.31s-5.36-.85-5.39.12c-.01.56 3.63 1.35 4.76 1.68.85.25 2.44.82 2.44 1.8 0 1.24-2.56 2.65-7.92 2.56A48.21 48.21 0 0 1 1 45.35l2-1.34s2.3.36 3.63.43c1.08.06 2.78-.06 2.9-.7.12-.64-2.57-1.16-3.87-1.55-1.37-.4-3.24-.68-3.27-2.02-.03-1.73 3.84-2 4.88-2.08 1.25-.1 2.7-.13 3.97-.07m20.45.36.52 1.64s-3.12-.43-4.47-.39c-1.36.04-4.94.2-4.83 2.61.08 1.8 3.13 2.15 4.3 2.15 1.22 0 2.3-.5 2.3-.5l-.56-1.93h3.83L34 45.73h-3.9l-.1-.3s-1.82.57-4.02.57c-2.04 0-8.02-.66-7.98-3.9.04-3.63 6.94-4.06 9.14-4.1 2.39-.04 4.54.4 4.54.4'/%3E%3C/g%3E%3C/svg%3E");
   --svg-sgrz-logo: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 15.1 10.6'%3E%3Cpath d='M85 39.7S133 22.3 168.8 60l-9 6.1s-12-16.3-45.5-20.5c0 0 21 8.9 29.3 30.2l-9.6 5s-12.5-30-40.4-30.9l13 42.3s-4.3 1.7-10.4 3.4l-13-42s-20.5 11-16.3 47.9l-10.4 1S51.2 79.7 64 61c0 0-23.3 17.4-27 43l-10.9.2S30 57.8 85 39.7z' class='cls-3' style='fill:%23ed1651;stroke-width:.529347' transform='matrix(.0714 0 0 .07248 0 -2.6)'/%3E%3Cpath d='M82.8 76.2c.9.2 6.5 1.5 5 8.7-1.4 6.8-6.8 6.4-7.8 6.1-1-.2-6.3-1.8-5.1-8.5 1.3-7.3 6.8-6.5 7.9-6.3z' class='cls-3' style='fill:%23ed1651;stroke-width:.529347' transform='matrix(.0714 0 0 .07248 0 -2.6)'/%3E%3Cpath d='M183.2 39.7a1 1 0 0 1-.6.2h-.6v-1.3h1.1c.2.2.3.3.3.6 0 .2 0 .4-.2.5zm1.3 2.4a.6.6 0 0 1 0-.2v-.5c0-.4-.1-.8-.4-1l-.6-.2c.3 0 .5-.1.7-.3.3-.2.4-.4.4-.8 0-.5-.2-.8-.6-1l-.9-.3H181v4.4h1v-1.7h1c.2.1.3.4.3.6l.1.5v.6h1.2V42z' class='cls-1' style='fill:%23005baa;stroke-width:.529347' transform='matrix(.0714 0 0 .07248 0 -2.6)'/%3E%3Cpath d='M107.9 67.8c-.8.4-5.2 4.1-.8 10 4.1 5.6 8.8 2.8 9.6 2.2 1-.6 5-4.3 1-9.9-4.3-6-9-2.8-9.8-2.3z' class='cls-3' style='fill:%23ed1651;stroke-width:.529347' transform='matrix(.0714 0 0 .07248 0 -2.6)'/%3E%3Cpath d='M182.6 36.9c-.9 0-1.6.3-2.3 1-.6.6-1 1.4-1 2.2 0 1 .4 1.7 1 2.4.7.6 1.4 1 2.3 1 1 0 1.7-.4 2.3-1 .7-.7 1-1.5 1-2.4 0-.9-.3-1.6-1-2.2a3 3 0 0 0-2.3-1zm3.1.9c.9.9 1 2.4.7 3.6a4.3 4.3 0 0 1-2.7 2.6 4 4 0 0 1-4.3-1.6 4 4 0 0 1-.4-3.6c.5-1.5 2-2.4 3.3-2.6 1.4 0 2.6.5 3.4 1.6z' class='cls-2' style='fill:%23005baa;fill-rule:evenodd;stroke-width:.529347' transform='matrix(.0714 0 0 .07248 0 -2.6)'/%3E%3Cpath d='M99.1 105s5.8-1.5 10.6-3l3.8 12.5s7.3-3.8 8-15l8.8-3.7s3 21.5-13.4 29.6l3.4 11.2c21.4-11.4 16.7-46.1 16.7-46.1l9.5-5c5 21.5-4.6 39.7-4.6 39.7 23.2-19.5 21.5-49.8 21.5-49.8l10-6.6s7.3 61.6-54.8 80c-63.9 19-91.1-34.8-91.1-34.8l11.8-.4s15.3 24.5 45.3 28.1c0 0-17.9-8.6-25.6-29.5l10.7-1.3s14.5 30.8 40 28.8l-3.3-11c-19 2.4-28.4-17-28.4-17l9.7-2s5.8 9 15.3 8L99 105zm37.6 61h-6v-5.7h5.8c2.9 0 6 .4 6 2.7.1 2.2-2.8 3-5.8 3zm13 3c1.2 0 7.8-2.3 7.8-7.1 0-6-9.6-6.5-13.5-6.4h-26.4V180h13v-9.2h6.8l7.5 9.2h15.4l-10.5-11zM32.4 156.1c5.3.3 13.7 1.6 13.7 1.6l-4.6 4.3s-16.5-2.8-16.6.3c0 1.8 11.2 4.4 14.6 5.4 2.7.8 7.6 2.6 7.5 5.8 0 4-7.8 8.5-24.3 8.2-6.7-.1-17.8-1-21.8-2l6.1-4.3s7.1 1.1 11.2 1.3c3.3.2 8.6-.2 9-2.2.3-2-8-3.7-12-5-4.2-1.3-10-2.2-10-6.5-.1-5.5 11.8-6.4 15-6.6 3.8-.3 8.3-.5 12.2-.3z' class='cls-1' style='fill:%23005baa;stroke-width:.529347' transform='matrix(.0714 0 0 .07248 0 -2.6)'/%3E%3Cpath d='m99.2 156.8 1.6 5.2s-9.7-1.4-14-1.3c-4.1.1-15.3.6-15 8.3.3 5.7 9.8 6.9 13.5 6.9 3.8 0 7.1-1.7 7.1-1.7l-1.7-6h11.9l3.8 11.9H94.2l-.3-1s-5.6 1.9-12.5 1.9c-6.3 0-24.9-2.2-24.8-12.5.2-11.5 21.6-12.9 28.4-13a74 74 0 0 1 14.2 1.3z' class='cls-1' style='fill:%23005baa;stroke-width:.529347' transform='matrix(.0714 0 0 .07248 0 -2.6)'/%3E%3Cpath d='m167.6 175.4 22-15.1h-21.1l6.9-4.8h36.3v4.9l-21.9 15.1H212l-6.7 4.6h-37.7z' class='cls-3' style='fill:%23ed1651;stroke-width:.529347' transform='matrix(.0714 0 0 .07248 0 -2.6)'/%3E%3C/svg%3E");
   --svg-calamiteitenfonds-logo: url("data:image/svg+xml,%3Csvg version='1.2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 59 59'%3E%3Cstyle%3E.s0%7Bfill:transparent%7D.s1%7Bfill:%23231f20%7D.s2%7Bfill:%2300adee%7D%3C/style%3E%3Cpath id='Layer' class='s0' d='M-9-5h76v76H-9z'/%3E%3Cpath class='s0' d='M.6.7H59v58.4H.6V.7z'/%3E%3Cpath fill-rule='evenodd' class='s1' d='M3.2 30.1q0-2.1.4-4.2.3-2.1 1.1-4.2.7-2 1.7-3.9 1.1-1.8 2.5-3.5l2.9 2.6c-3.3 4-5.1 9-5.1 14.2a22.8 22.8 0 0 0 32.8 20.6l.3.5a25 25 0 0 1-33.4-9.7c-2.1-3.8-3.2-8-3.2-12.3zM18 11.5l-.2.2-.3.3-.2.2-.3.2-.9.5q-.5.2-1 .1l-.9-.3q-.5-.3-.8-.7-.3-.4-.4-1v-1q.1-.5.4-.9l.8-.7.3-.1.3-.2.4-.1.3-.2.5.9-.3.1-.3.1-.3.1-.3.2q-.3.1-.4.4-.2.2-.2.5v.6l.3.5q.1.3.4.5l.5.2.6-.1.6-.2.2-.2.2-.2.2-.3.2-.2zM21.9 10.1l-1 .4-.3-.5v.3l-.2.3-.2.2-.3.2-.5.1h-.5l-.4-.2-.3-.4c-.4-1 .6-1.6 1.2-1.8l.2-.1h.1l.1-.1h.2c-.2-.4-.6-.4-1-.2l-.3.1-.2.1-.3.2-.2.2-.3-.7.3-.2.3-.3.3-.1.3-.2.6-.2.6.1.5.3q.3.2.4.5l.5 1.2v.2l.1.1.1.2.1.2zm-2.7-.1c.1.2.4.3.6.2l.2-.2.2-.3v-.5l-.5.1c-.4.2-.6.4-.5.7z'/%3E%3Cpath class='s1' d='M22.8 9.8 21.5 5l1.2-.4L24 9.5l-1.2.3z'/%3E%3Cpath fill-rule='evenodd' class='s1' d='m28.3 8.9-1.1.1-.1-.5-.2.3-.2.2-.3.2h-.3l-.5.1-.4-.2-.4-.4-.2-.4c-.1-1.1 1.1-1.3 1.7-1.4H26.9c-.1-.5-.5-.6-.9-.5h-.3l-.3.1-.2.1-.3.2-.1-.8.3-.2.4-.1.3-.1h.4c.9-.2 1.7.2 1.8 1.2l.2 1.3v.4l.1.2.1.2zm-2-.5.3-.1.2-.2.2-.3v-.3l-.5.1c-.5 0-.7.2-.7.5 0 .2.2.3.5.3zM29.1 8.8l.6-3.5 1.1.2-.1.6.3-.2.3-.2.4-.1h.4l.3.1.3.2.3.3.1.3.3-.2.3-.2.4-.1.3.1c1 .1 1.2.7 1 1.7l-.3 2-1.2-.3.3-1.8c.1-.4.1-.8-.3-.8-.5 0-.8.3-.9 1l-.2 1.5-1.2-.3.3-1.8c.1-.4.1-.8-.4-.8-.4 0-.7.3-.8 1L30.4 9l-1.2-.2zM37.3 6.9l1.1.5-1.2 3.2-1.1-.4zm1.3-.1-1.1-.4.3-.9L39 6zM39 8.4l.4-.7.6.3.4-.6 1.2.2-.5 1 .7.3-.3.8-.8-.4-.5 1.2c-.2.4-.2.6.1.8l.4.1-.3.7-.2-.1H40l-.2-.1-.2-.1c-.9-.4-1-1-.6-1.7l.6-1.3-.6-.3zM42.6 11.9c-.2.5 0 .8.4 1.2l.2.2.3.1.3.1.2.1-.5.6-.3-.1-.3-.1-.3-.2-.3-.2-.5-.5-.3-.7q-.1-.4 0-.8t.4-.7l.5-.5q.3-.2.7-.2.4-.1.7.1l.7.3.5.6q.2.3.2.7l-.1.8-.4.6-.2.1zm.4-.5zm0 0 1.1.8.2-.2v-.3l-.1-.3-.2-.2-.2-.1h-.3l-.3.1-.2.2zM46.8 12.7l.8.8-2.4 2.5-.9-.8zm1.3.4-.9-.8.6-.7.9.9zM47.8 14.9l.7-.6.4.6.6-.5 1 .7-.9.7.6.7-.7.5-.5-.6-1 .8c-.4.2-.5.4-.2.7v.1l.1.1.1.1-.6.5-.1-.1-.1-.2-.2-.1-.1-.2c-.7-.8-.4-1.3.2-1.8l1.1-.9-.4-.5zM50.7 21.6l-1.2-2.2c-.3.3-.3.7-.1 1.3l.2.2.2.2.2.2.2.2-.8.4-.2-.2-.2-.3-.2-.2-.2-.3-.3-.7.1-.8.3-.7q.2-.3.6-.5.3-.2.7-.2l.7.1.7.3.4.6.2.7-.1.8-.4.6-.6.4-.2.1zm-.5-2.4.6 1.2.3-.2.1-.2v-.6l-.2-.2-.3-.1h-.3l-.2.1zM53.1 21.9l.4 1-.7.2.4.1.3.3.3.3.1.3.1.6-.1.5-.4.4q-.2.2-.5.2l-2 .7-.4-1.1 1.6-.5c.6-.2.7-.5.6-.8q-.2-.7-1.2-.4l-1.4.5-.4-1.2zM51.2 27.8l2.6-.3-.1-.7.8-.1.1.7h.2c1.1-.1 1.5.3 1.6 1.3v.6h-.8v-.4c0-.3-.3-.3-.6-.3h-.2l.1.8-.9.1-.1-.8-2.6.3-.2-1.2zM51.8 30.9a2 2 0 0 1 1.4-.6c.6 0 1.1.3 1.4.7.3.4.5.9.4 1.4.1.5-.1 1.1-.5 1.4-.3.4-.8.7-1.3.6-.6 0-1.1-.2-1.4-.6-.4-.4-.5-.9-.4-1.5-.1-.5.1-1 .4-1.4zm1.4 2.2c.5 0 1-.2 1-.7 0-.6-.5-.8-1-.8s-1 .2-1 .7c0 .6.5.8 1 .8zM51.2 35.2l3.5.7-.3 1.1-.6-.2.3.3.1.4.1.3-.1.4q0 .3-.2.5-.1.3-.4.4-.2.2-.5.2l-.5-.1-2.1-.4.2-1.2 1.7.3c.6.2.9.2 1-.3 0-.5-.2-.9-1-1l-1.4-.3.2-1.2zM48.5 43l.5-1 .5.2-.1-.3-.1-.3v-.4l.1-.3q.2-.4.5-.6l.6-.3h.7l.6.2.6.4.3.5.2.6-.1.7-.2.3-.2.2-.3.2-.3.1 1.7.9-.5 1.1zm1.6-1.4-.1.3.1.3.2.2.3.2.3.1h.3l.3-.1.2-.3.1-.3-.1-.3-.2-.2-.2-.2c-.5-.2-1-.1-1.2.3zM48.1 43.7l.7.5-.2.2-.2.2-.2.2-.2.2c-.2.2-.3.4-.1.6.5.3 1.2-1.3 2.2-.6l.3.4.1.5-.1.5-.2.5-.2.2-.2.3-.3.2-.2.2-.6-.6.2-.1.2-.2.1-.1.2-.2c.1-.2.3-.5.1-.6-.4-.4-1.1 1.4-2.2.6-.8-.5-.5-1.3 0-2l.2-.3.2-.2.2-.3.2-.2z'/%3E%3Cpath fill-rule='evenodd' class='s2' d='M12.3 31.9c0-6.6 4-12.6 10.2-15.2A16.5 16.5 0 0 1 44 38.2a16.5 16.5 0 0 1-30.5 0c-.8-2-1.2-4.1-1.2-6.3z'/%3E%3Cpath fill-rule='evenodd' class='s1' d='M28.4 32.4v15.1l-1.9-.2-1.8-.3-1.8-.6q-.9-.3-1.7-.8zM21.1 43.1q-1.7-1-3.2-2.4-1.4-1.4-2.4-3.1-1-1.7-1.5-3.7-.5-1.9-.5-3.9 0-1.4.3-2.7.2-1.4.7-2.7l1.2-2.4q.7-1.2 1.6-2.2l11.2 9.9zM17.9 19.5q1-1.2 2.3-2.1 1.3-.9 2.8-1.6 1.4-.6 3-.9 1.5-.3 3.1-.3v14.8zM35.7 43.8q-.8.5-1.7.8l-1.8.6-1.9.3-1.8.2V37l7.2 6.8zM42.8 31.6l3.2-2.4.1.6.1.6v1.2h-3.4zM41.7 31.4H30.1v-5.5l7-7.7q1.6.8 2.9 1.9 1.3 1.2 2.3 2.6 1.1 1.4 1.7 3 .7 1.6 1 3.3z'/%3E%3Cpath fill-rule='evenodd' class='s1' d='M43.1 32.3q0 1.9-.5 3.9-.5 1.9-1.5 3.6-1.1 1.7-2.5 3.1-1.5 1.3-3.2 2.3l-7-6.9v-6h14.7zM30.1 27.3v-9.5l1.8.1 1.7.3q.9.2 1.7.6l1.6.7z'/%3E%3Cpath fill-rule='evenodd' class='s2' d='M20.9 43.3a13.6 13.6 0 0 1-5.8-10.2 13.8 13.8 0 0 1 4-10.9c.8-.8-.4 1.1 2 2.9 1.1.8-.1 2.5.7 2.7.4.1.5 1.9 1.7 2.6.9.5 1.1-.6 1.9-.7 1-.1 3.2 1.5 3.8.5.2-.3-.3 2.2 0 1.7.3-.4-2.4 1.7.8 5.5.9.9-.5 4.6 0 4.7 1.6.5 3.1-.7 5-3.1l.9-1.3.8-1.5.6-1.5.4-1.6.1-.5v-1l-.1-.5c-.3-.6-2.1.2-4.9-1.8-.6-.4-2.4-.5-3.3-1.1-.6-.4.4-1.6 2.7-2.9 1.4-.8 2.3-2.9 2.6-3.8.2-.7-1-2.7 1-1.5a14 14 0 0 1 4.6 19.7 13.3 13.3 0 0 1-5.7 4.8c-.8.4-1-.8-2-1.3l-.5-.2-.6-.2-.5-.1-.6-.1c-5.5-.7-1.7-.7-4-1.8-.6-.3-1.8.6-3.9.9-1.2.2-1.1 2-1.7 1.5z'/%3E%3C/svg%3E");
   --svg-portalactie: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17.4 1.4a3.2 3.2 0 0 1 4.6 0l.5.6a3.2 3.2 0 0 1 0 4.6l-9 9c-.3.3-.8.7-1.3.8l-4.5 1.3a1 1 0 0 1-1-.3c-.4-.3-.5-.7-.4-1l1.3-4.6c.1-.5.5-1 .8-1.4l9-9Zm3 1.6A1 1 0 0 0 19 3l-1.3 1.3 2.1 2.1L21 5.1c.4-.4.4-1.1 0-1.5l-.6-.6ZM9.7 12.4l-.8 2.7 2.7-.8c.2 0 .3-.1.4-.3l6.2-6L16 5.7 10 12a1 1 0 0 0-.3.4Zm-.1-9.2c.5 0 1 .5 1 1.1 0 .6-.5 1-1 1H4.5c-1 0-1.8.9-1.8 1.9v12.3c0 1 .7 1.8 1.8 1.8h12.3c1 0 1.8-.7 1.8-1.8v-5c0-.6.5-1.1 1.1-1.1.6 0 1 .5 1 1v5.1a4 4 0 0 1-3.9 4H4.5a4 4 0 0 1-4-4V7.2a4 4 0 0 1 4-4h5Z' style='paint-order:fill;fill:%23000'/%3E%3C/svg%3E");
   --svg-berichtenbox: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.03.5c.87 0 1.64.67 1.64 1.44v.9c3.75.63 6.57 3.54 6.57 7v1.17c0 2.02.78 4 2.21 5.62l.77.8c.31.37.36.81.16 1.17-.2.36-.62.59-1.08.59H1.75c-.51 0-.92-.23-1.13-.59-.2-.36-.15-.8.16-1.16l.77-.81A8.5 8.5 0 0 0 3.8 11V9.84c0-3.46 2.82-6.38 6.57-7v-.9c0-.77.72-1.44 1.65-1.44Zm0 4.31c-3.19 0-5.75 2.3-5.75 5.03v1.17c0 2.16-.73 4.22-2.06 6.02h15.56a9.98 9.98 0 0 1-2-6.02V9.84c0-2.74-2.62-5.03-5.75-5.03Zm3.28 15.82c0 .76-.36 1.52-.97 2.06-.62.54-1.44.81-2.31.81-.88 0-1.75-.27-2.37-.8a2.73 2.73 0 0 1-.92-2.07h6.57Z' style='fill:%23000'/%3E%3C/svg%3E");
   --svg-download--cloud: url("data:image/svg+xml,%3Csvg viewBox='0 0 25 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' transform='translate(.67 .16)' d='M0 0h24v24H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg clip-path='url(%23a)' transform='translate(-.15 .36)' fill-rule='evenodd' clip-rule='evenodd'%3E%3Cpath d='M7.28 2.18A8.3 8.3 0 0 1 12.67.16c4.03 0 7.38 3 7.74 6.87a4.88 4.88 0 0 1 4.26 4.8 4.9 4.9 0 0 1-4.97 4.83h-4.03a.75.75 0 1 1 0-1.5h4.03a3.4 3.4 0 0 0 3.47-3.34 3.4 3.4 0 0 0-3.47-3.34h-.75v-.75a6.17 6.17 0 0 0-6.28-6.07 6.8 6.8 0 0 0-4.42 1.65C7.12 4.3 6.53 5.47 6.53 6.4v.67l-.67.07a4.08 4.08 0 0 0-3.7 4 4.1 4.1 0 0 0 4.18 4.02h3.33a.75.75 0 1 1 0 1.5H6.34a5.6 5.6 0 0 1-5.67-5.52c0-2.64 1.9-4.83 4.4-5.39a6.3 6.3 0 0 1 2.2-3.57Z' style='fill:%23000'/%3E%3Cpath d='M12.13 23.94a.75.75 0 0 0 1.07 0l4.5-4.5a.75.75 0 0 0-1.06-1.06l-3.22 3.22V8.41a.75.75 0 1 0-1.5 0v13.2L8.7 18.37a.75.75 0 0 0-1.07 1.06l4.5 4.5Z' style='fill:%23000'/%3E%3C/g%3E%3C/svg%3E");
   --svg-certificaat-reversewindow: url("data:image/svg+xml,%3Csvg fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23a)' fill-rule='evenodd' clip-rule='evenodd'%3E%3Cpath d='M3.5 2h18A1.5 1.5 0 0 1 23 3.5v18a1.5 1.5 0 0 1-1.5 1.5h-18A1.5 1.5 0 0 1 2 21.5v-18A1.5 1.5 0 0 1 3.5 2Zm18-1.5a3 3 0 0 1 3 3v18a3 3 0 0 1-3 3h-18a3 3 0 0 1-3-3v-18a3 3 0 0 1 3-3h18Z' style='fill:%23000'/%3E%3Cpath d='M8 23V6.5H6.5V23H8ZM1.25 6.5h22.5V5H1.25v1.5ZM20 10.25a.75.75 0 0 0-.75-.75h-7.5a.75.75 0 0 0-.75.75.75.75 0 0 0 .75.75h7.5a.75.75 0 0 0 .75-.75Zm0 4.5a.75.75 0 0 0-.75-.75h-7.5a.75.75 0 0 0-.75.75.75.75 0 0 0 .75.75h7.5a.75.75 0 0 0 .75-.75Zm0 4.5a.75.75 0 0 0-.75-.75h-7.5a.75.75 0 0 0-.75.75.75.75 0 0 0 .75.75h7.5a.75.75 0 0 0 .75-.75Z' style='fill:%23000'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' transform='translate(.33 .16)' d='M0 0h24v24H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
   --svg-eye: url("data:image/svg+xml,%3Csvg viewBox='0 0 14 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3.02344 7.98438C4.00781 8.94531 5.25 9.625 6.75 9.625C8.22656 9.625 9.46875 8.94531 10.4531 7.98438C11.2969 7.1875 11.9062 6.22656 12.2578 5.5C11.9062 4.79688 11.2969 3.83594 10.4531 3.03906C9.46875 2.07812 8.22656 1.375 6.75 1.375C5.25 1.375 4.00781 2.07812 3.02344 3.03906C2.17969 3.83594 1.57031 4.79688 1.21875 5.5C1.57031 6.22656 2.17969 7.1875 3.02344 7.98438ZM6.75 10.75C3.02344 10.75 0.703125 7.25781 0 5.5C0.703125 3.76562 3.02344 0.25 6.75 0.25C10.4531 0.25 12.7969 3.76562 13.5 5.5C12.7969 7.25781 10.4531 10.75 6.75 10.75ZM6.75 7.375C7.78125 7.375 8.625 6.55469 8.625 5.5C8.625 4.46875 7.78125 3.625 6.75 3.625C6.60938 3.625 6.49219 3.64844 6.375 3.67188L6.75 5.5L4.89844 5.14844C4.875 5.26562 4.875 5.38281 4.875 5.5C4.875 6.55469 5.69531 7.375 6.75 7.375ZM3.75 5.5C3.75 5.3125 3.75 5.10156 3.79688 4.91406C4.03125 3.71875 4.96875 2.80469 6.14062 2.57031C6.35156 2.52344 6.53906 2.5 6.75 2.5C8.39062 2.5 9.75 3.85938 9.75 5.5C9.75 7.16406 8.39062 8.5 6.75 8.5C5.08594 8.5 3.75 7.16406 3.75 5.5Z' fill='%23005BAA'/%3E%3C/svg%3E");

   --mask--handleiding: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 562 371'%3E%3Cpath fill='%23000' d='M0 200v5V0h562v202V0H0Zm562 171H233a1307 1307 0 0 1-8 0H0V205v166h562V207v2ZM0 200C1 13 61 1 244 0h21c206 6 296 35 297 201v8c-1 117-126 161-329 162h-8C25 370 1 310 0 210Z' paint-order='fill'/%3E%3C/svg%3E");
 
   --filter-wit: invert(100%) sepia(100%) saturate(0%) hue-rotate(207deg) brightness(103%) contrast(102%);
   --filter-primary: invert(26%) sepia(52%) saturate(2471%) hue-rotate(189deg) brightness(91%) contrast(102%);
   --filter-primary--light: invert(56%) sepia(24%) saturate(6313%) hue-rotate(181deg) brightness(86%) contrast(67%);
   --filter-groen: invert(39%) sepia(21%) saturate(1378%) hue-rotate(80deg) brightness(99%) contrast(89%);
   --filter-neutral--6: invert(81%) sepia(4%) saturate(529%) hue-rotate(169deg) brightness(89%) contrast(90%);
   --filter-neutral--7: invert(48%) sepia(6%) saturate(574%) hue-rotate(169deg) brightness(88%) contrast(83%);
   --filter-neutral--8: invert(34%) sepia(9%) saturate(517%) hue-rotate(166deg) brightness(95%) contrast(93%);
   --filter-neutral--9: invert(13%) sepia(7%) saturate(1027%) hue-rotate(173deg) brightness(99%) contrast(89%);
   --filter-marketing: invert(6%) sepia(39%) saturate(4124%) hue-rotate(190deg) brightness(89%) contrast(101%);
   --filter-blauw: brightness(0) saturate(100%) invert(22%) sepia(41%) saturate(4253%) hue-rotate(193deg) brightness(96%) contrast(102%);
 
 }
 
 /*---
     Variabelen - EINDE VAN BLOK
 ---*/

 /*---
  Global reset - BLOK
  ---*/
 
.pva-container {
  display: none;
}
 
 /*---
  Global reset - EINDE VAN BLOK
 ---*/


 /*---
     Tekst styling - BLOK
  ---*/
 
 /* Gotham Regular */
 @font-face {
  font-family: "Gotham Regular";
  src: url("gothambook-webfont.woff2") format("woff2");
}

/* Gotham Medium */
@font-face {
  font-family: "Gotham Medium";
  src: url("gothammedium-webfont.woff2") format("woff2");
}

/* Gotham Bold */
@font-face {
  font-family: "Gotham Bold";
  src: url("gothambold-webfont.woff2") format("woff2");
}

body {
  --bs-body-font-family: Verdana, Arial, Tahoma, Trebuchet MS;
  color: var(--bs-body-color);
}

small,
.small {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: var(--font-size-10);
  font-style: normal;
  color: var(--clr-text--primary);
}

.text-muted {
  color: var(--clr-neutral--7);
}

label,
.label {
  font-family: "Gotham Medium", sans-serif;
  font-size: var(--font-size-12);
  font-style: normal;
  font-weight: 350;
}

.button,
button,
[class*="btn"] {
  font-family: "Gotham Medium", sans-serif;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 350;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 120%;
  color: var(--clr-text--primary);
}

h6 {
  font-family: "Gotham Medium", sans-serif;
  font-weight: 350;
  font-size: 1rem;
}

h5 {
  font-family: "Gotham Bold", sans-serif;
  font-weight: 400;
  font-size: 1rem;
}

h4 {
  font-family: "Gotham Bold", sans-serif;
  font-weight: 400;
  font-size: 1.125rem;
}

h3 {
  font-family: "Gotham Bold", sans-serif;
  font-weight: 400;
  font-size: var(--font-size-28);
}

h2 {
  font-family: "Gotham Bold", sans-serif;
  font-weight: 400;
  font-size: var(--font-size-28);
}

h1 {
  font-family: "Gotham Bold", sans-serif;
  font-weight: 400;
  font-size: var(--font-size-32);
}

.sgr--page-title h2 {
  color: var(--clr-neutral--7);
  margin-bottom: 2rem;
}

@media (max-width:576px) {
  h1 {
    font-size: var(--font-size-28);
  }

  .button,
  button,
  [class*="btn"] {
    font-size: var(--font-size-12);
  }
}

/*---
    Tekst styling - EINDE VAN BLOK
---*/


/*---
    Utility classes - BLOK
---*/

.b-r\:none { border-radius: unset; }
.b-r\:s { border-radius: 8px; }
.fs\:sm { font-size: 12px; }
.b-c\:white { background-color: white; }

.sgr-shadow { box-shadow:0px 0px 8px 0px rgba(32, 35, 37, 0.20); }

.sgr-element {
    background-color: white;
    border-radius: 8px;
    box-shadow:0px 0px 8px 0px rgba(32, 35, 37, 0.20);
    padding: var(--spacing--l);
}

.sgr-element--no-shadow {
  box-shadow: none;
}

.anchor {
  display: block;
  position: relative;
  top: -75px;
  visibility: hidden;
}

.anchored\:start {
  scroll-snap-align: start;
}

.anchored\:center {
  scroll-snap-align: center;
}

.anchored\:end {
  scroll-snap-align: end;
}

.anchored\:none {
  scroll-snap-align: none;
}

.webform--progress-bar-hidden [id$="ProgressIndicator"] {
  display: none;
}


@media (max-width: 992px) {
    .sgr-element  {
      box-shadow: none;
      padding-left: var(--spacing--xs);
      padding-right: var(--spacing--xs);
      padding-bottom: unset;
    }
}

/* ---
    Utility classes - EINDE VAN BLOK
---*/

/*---
  Body - BLOK
 ---*/

body:has(.container.quickform) {
  #privateModeText {
    display: none;
  }

  overflow: hidden;
}

/*---
  Body - EINDE VAN BLOK
---*/

/*---
  Navigatiebalk - BLOK
 ---*/

.navbar  {
  --navbar-min-height: 88;
  --navbar-link-line-height: 21;

  min-height: calc(var(--navbar-min-height) * 1px);
  background-color: var(--clr-neutral--0);
}

.navbar-nav {
  --bs-nav-link-color: var(--clr-primary);
}

.navbar-nav .nav-link {
  padding: var(--spacing--l) var(--spacing--base);
}

.navbar-nav .nav-link:not(.language-selector) {
  padding-top: calc(calc(calc(var(--navbar-min-height) - var(--navbar-link-line-height)) / 2) * 1px);
  padding-bottom: calc(calc(calc(var(--navbar-min-height) - var(--navbar-link-line-height)) / 2) * 1px);

  padding: var(--spacing--l) var(--spacing--base);
}

.navbar-collapse {
  flex-grow: 0;
}

.navbar .nav-link {
  margin-right: var(--spacing--base);
}

@media (max-width: 992px) {
    .navbar  {
      background-color: var(--clr-surface--primary);
    }
}

/*---
  Navigatiebalk - EINDE VAN BLOK
---*/

/*---
  Header - BLOK
 ---*/

header .sgr-title {
  font-size: var(--font-size-32);
  font-weight: 700;
  color: var(--clr-neutral--7);
  margin-top: var(--spacing--xl);
  margin-bottom: var(--spacing--xl);
}

@media (max-width: 768px) {
    .col-lg-12 {
        flex: 0 0 auto;
        width: 100%;
    }
}

/*---
  Header - EINDE VAN BLOK
---*/

/*---
    Home Claim informatie - BLOK
 ---*/

 .claim-details-wrapper {
  display: flex;
  flex-direction: column;
  row-gap: var(--spacing--base);
 }

.claim-informatie-wrapper {
    display: flex;
    flex-direction: column;
    gap: var(--spacing--l);
}

.claim-informatie {
  --border-color: black;
  
    display: flex;
    flex-direction: column;
    padding: var(--spacing--base);
    border-radius: var(--spacing--base);
    border: 1px solid var(--border-color);
}

.claim-informatie--open {
  --border-color: var(--clr-success);
}

.claim-informatie--in-behandeling {
  --border-color: var(--clr-warning);
}

.claim-informatie--gesloten {
  --border-color: var(--clr-error);
}

.claim-informatie--algemeen {
  align-items: center;
  gap: var(--spacing--xs);
  background-color: var(--clr-success--light);
}

.claim-informatie--details {
  gap: var(--spacing--base);
}

.claim-informatie__toelichting {
    font-size: 12px;
}

.claim-informatie__header {
  display: flex;
  flex-direction: column;
  gap: var(--spacing--s);
}

.claim-informatie__claim-titel-status {
  display: flex;
  justify-content: space-between;
}

.claim-informatie__claim-status {
  --color: inherit;
  --background-color: transparent;
  --border-color: transparent;


  display: flex;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  padding: var(--spacing--xs);
  color: var(--color);
  background-color: var(--background-color);
  border: 1px solid var(--border-color);
  border-radius: var(--spacing--xs);
  
  font-family: "Gotham Medium";
  font-weight: 500;
}

.claim-informatie__claim-status--open {
  --color: var(--clr-success);
  --background-color: var(--clr-success--light);
  --border-color: var(--clr-success);
}

.claim-informatie__metadata {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: var(--spacing--xs);
  justify-content: space-between;
  font-size: var(--font-size-12);
}

.claim-inforamtie__claim-attribute {
  display: flex;
  gap: var(--spacing--xs);
}

.claim-inforamtie__claim-attribute-titel {
  font-family: 'Gotham Medium';
  font-weight: 600;
}

.claim-instructie-wrapper {
    padding: var(--spacing--l);
}

.claim-instructie {
    display: flex;
    flex-direction: column;
    padding: var(--spacing--l);
    border: 1px solid var(--clr-info);
    border-radius: var(--spacing--s);
    background-color: var(--clr-info--light);
}

.claim-instructie__titel h3 {
  font-weight: 700;
}

@media (max-width: 992px) {
  .claim-informatie--generiek {
    padding-left: unset;
    padding-right: unset;
  }

  .claim-instructie-wrapper  {
    padding-left: unset;
    padding-right: unset;
  }
}

/*---
    Home Claim informatie - EINDE VAN BLOK
---*/

/*---
  Home Claim overzicht - BLOK
 ---*/

.claims-wrapper {
    display: flex;
    flex-direction: column;
    gap: var(--spacing--l);
}

.claims__header {
    display: flex;
    gap: var(--spacing--s);
}

.claims__aantal {
    font-size: 1.125rem;
    width: 1.75rem;
    height: 1.75rem;
    border-radius: 50%;
    background-color: var(--clr-primary--lighter-2);
    color: var(--clr-primary);
    font-weight: 500;
    line-height: 1.75rem;
    text-align: center;
}

.claims__content {
    display: flex;
    flex-wrap: wrap;
    gap: var(--spacing--l);
}

.claim__body {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    margin-top: 1rem;
}

.claim__informatie {
  font-size: .75rem;
}

.claim__cta {
    margin-top: 2rem;
}

.claim__status {
    --text-color: black;
    --border-color: gray;
    --background-color: lightgray;
    padding: var(--spacing--xs);
    border-radius: var(--radius--xs);
    font-family: 'Gotham Medium';
    font-size: .75rem;
    font-weight: 500;
    
    color: var(--text-color);
    border: 1px solid var(--border-color);
    background-color: var(--background-color);
}

.claim__status--in-behandeling {
    --text-color: var(--clr-warning);
    --border-color: var(--clr-warning);
    --background-color: var(--clr-warning--light);
}

.claim__status--open {
    --text-color: var(--clr-success);
    --border-color: var(--clr-success);
    --background-color: var(--clr-success--light);
}

.claim__status--gesloten {
    --text-color: var(--clr-error);
    --border-color: var(--clr-error);
    --background-color: var(--clr-error--light);
}

.claim {
    flex-direction: column;
    flex-shrink: 0;
    padding: var(--spacing--base);
    border-radius: var(--radius--s);
    border: 1px solid var(--clr-neutral--4);
    width: 15rem;
}

.claim__bedrag {
    font-size: 28px;
    font-weight: 700;
    font-family: 'Gotham Bold';
}

.claim__bedrag-informatie {
    display: flex;
    flex-direction: column;
    gap: var(--spacing--s);
}

.claim-informatie__bedrag {
    font-family: 'Gotham Bold';
}

.claim__cta {
    display: flex;
    flex-direction: column;
}

@media (max-width:992px) {
  .claims-wrapper {
    gap: var(--spacing--base);
  }
}

@media (max-width:576px) {
  .claims-wrapper {
    gap: unset;
  }
  
  .claims__content {
    flex-wrap: nowrap;
    overflow-x: auto;
    scroll-behavior: smooth;
    scroll-snap-type: x mandatory;
  }

  .claims__content {
    margin-top: var(--spacing--s);
  }

  .claim__pagination {
    margin-top: var(--spacing--base);
  }
}

/*---
  Home Claim overzicht - EINDE VAN BLOK
---*/

/*---
  QuickForm reset - BLOK
 ---*/

.crmquickform-cell > .table-info {
  display: none;
}

td.crmquickform-cell,
html[dir=ltr] .crmEntityFormView .cell.crmquickform-cell:first-child {
  border-right: unset;
}

/*---
  QuickForm reset - EINDE VAN BLOK
---*/

/*---
  Entityform & Webform reset - BLOK
 ---*/

.crmEntityFormView .cell {
  display: block;
  padding: unset;
  margin-bottom: 1rem;
}

.crmEntityFormView .cell .table-info {
  --bs-table-color: #757575;
}

.crmEntityFormView .form-control {
  max-width: 464px;
  padding: 9px 16px;  
  border-color: var(--clr-neutral--4);
  color: var(--clr-neutral--6); 
}

.crmEntityFormView .form-control:focus {
  border-color: var(--clr-primary);
  color: var(--clr-neutral--8);
}

.crmEntityFormView .form-control[disabled] {
  color: var(--clr-neutral--6 );
  background-color: var(--clr-neutral--3);
}

.crmEntityFormView .form-control.readonly, 
.crmEntityFormView .form-control[readonly][disabled], .form-readonly .form-control {
  padding-left: var(--spacing--base);
}

.crmEntityFormView .form-control-cell .text-muted {
  padding-left: var(--spacing--base);
}

.crmEntityFormView .cell.lookup .control > select {
  background-image: var(--svg--chevron-menu-neutral-6);
  background-repeat: no-repeat;
  background-position: right .75rem center;
  background-size: 16px;
  transition: background-image 200ms ease;
}

.crmEntityFormView .cell.lookup .control > select:focus {
  background-image: var(--svg--chevron-menu);
  transition: background-image 200ms ease;
}

.crmEntityFormView .cell.money .input-group-text {
  display: none;
}

.crmEntityFormView .cell.money .input-group .input-group-text ~ input.form-control.money {
  border-radius: .375rem;
  padding-left: 1rem;
}

.crmEntityFormView .actions {
  border-top: unset;
}

.entity-grid a {
  color: var(--bs-body-color);
}


/*  Changes needed to let the dropdown actions work as intended - START  */

/* Make dropdown menus work with overflow parents using CSS transforms */
.entity-grid .dropdown-menu {
  /* Override Bootstrap positioning to use transforms instead */
  position: fixed !important;
  margin: 0;
  transform: translateY(0); /* Initial state */
  transform-origin: top center;
  display: none; /* Start hidden */
}

/* When dropdown is shown, position it correctly */
.entity-grid .dropdown-menu.show {
  display: block;
  z-index: 1050;
}

/* Ensure button is properly sized */
.entity-grid .dropdown .btn {
  padding: 0.375rem 0.5rem;
  height: auto;
  min-height: 38px;
}

/* Create positioning context for dropdown */
.entity-grid .dropdown {
  position: relative;
}

/*  Changes needed to let the dropdown actions work as intended - END  */

/*---
  Entityform & Webform reset - EINDE VAN BLOK
---*/

/*---
  Webform - BLOK
 ---*/

.sgr__webform .row {
  --bs-gutter-y: var(--spacing--l);
}

.sgr__webform[data-state*="load"] .entity-form {
  position: relative;
}

      
     
.sgr__webform[data-state*="load"] .entity-form::before {
  content: "";
  background-color: white;
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 1;
  transition: opacity 250ms ease;
}

.sgr__webform[data-state*="load"] .entity-form::after {
  content: var(--svg--loading-spinner);
  position: absolute;
  width: calc(var(--svg-size) * 3);
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  opacity: 1;
  transition: opacity 250ms ease;
}

.sgr__webform[data-state="loading"] .entity-form {
  position: relative;
}
     
.sgr__webform[data-state="loading"] .entity-form::before {
  opacity: 1;
}

.sgr__webform[data-state="loading"] .entity-form::after {
  opacity: 1;
}

.sgr__webform[data-state="loaded"] .entity-form::before {
  visibility: hidden;
  opacity: 0;
}

.sgr__webform[data-state="loaded"] .entity-form::after {
  visibility: hidden;
  opacity: 0;
}

.cell .validators:has(span[style*="visibility:hidden"]) {
  display: none;
}

/*---
  Webform - EINDE VAN BLOK
---*/

/*---
  Claim indienen webform - BLOK
 ---*/

#accordion-sgr {
  --bs-accordion-bg: var(--clr-neutral--1);
  --bs-accordion-active-bg: var(--clr-neutral--1);
  --bs-accordion-inner-border-radius: 0;
  --bs-accordion-border-radius: 0;
  --bs-accordion-border-width: 0;

  max-width: 504px;
}

#accordion-sgr .accordion-item ~ .accordion-item {
  margin-top: 1rem;
}

#accordion-sgr .accordion-button {
  font-size: 1.125rem;
  line-height: 120%;
  color: var(--clr-primary);
}

#accordion-sgr .accordion-button:hover {
  background-color: var(--clr-primary--lightest-2);
}

#accordion-sgr .accordion-collapse {
  background-color: var(--clr-primary--lightest-2);
}

#accordion-sgr .icon {
  --svg-size-width: 1.5rem;
  --svg-size-height: 1.5rem;
  transition: all 200ms ease;
}

#accordion-sgr .accordion-button[data-state="checked"] .icon {
  filter: var(--filter-groen);
  opacity: 1;
}

#accordion-sgr .accordion-button[data-state="unchecked"] .icon {
  filter: var(--filter-primary);
  opacity: 40%;
}

#accordion-sgr .accordion-question {
  padding-left: 1rem;
  padding-bottom: 1rem;
}

#accordion-sgr .accordion-question label {
  position: relative;
  padding-left: 1.5rem;
  user-select: none;
  cursor: pointer;
}

#accordion-sgr .accordion-question input[type="checkbox"] ~ label::before,
#accordion-sgr .accordion-question input[type="checkbox"] ~ label::after {
  content: "";
  position: absolute;
  left: 0;
  width: 1rem;
  height: 1rem;
  transition: all 200ms ease;
}

#accordion-sgr .accordion-question input[type="checkbox"] ~  label::before {
  border: 1px solid #ABB5BE;
  background-color: white;
  border-radius: 2px;
}

#accordion-sgr .accordion-question input[type="checkbox"] ~ label::after {
  background-image: var(--svg--check);
  background-size: 12px 12px;
  background-repeat: no-repeat;
  background-position: center;
  filter: var(--filter-white);
  opacity:0;
}

#accordion-sgr .accordion-question input[type="checkbox"]:checked ~ label::before {
  background-color: #005BAA;
  border-color: #005BAA;
}

#accordion-sgr .accordion-question input[type="checkbox"]:checked ~ label::after {
  opacity: 1;
}

#accordion-sgr .accordion-question input[type="checkbox"]:active ~ label::before {
  filter: brightness(90%)
}

#accordion-sgr .accordion-question input[type="checkbox"]:focus ~ label::before {
  box-shadow: 0 0 0 .25rem rgba(13,110,253,.25);
}

/*---
  Claim indienen webform - EINDE VAN BLOK
---*/

/*---
  Buttons - BLOK
 ---*/

.btn {
  --bs-btn-border-radius: var(--radius--s);
  --bs-btn-border-width: 2px;
  --bs-btn-line-height: 120%;

  min-height: var(--buttons-min-height);
  padding: var(--spacing--base) 20px;
}

.btn-primary {
  --bs-btn-bg: var(--clr-primary);
  --bs-btn-border-color: var(--clr-primary);
}

.btn-primary:hover {
  --bs-btn-hover-bg: var(--clr-primary--light);
  --bs-btn-hover-border-color: var(--clr-primary--light);
}

.btn-primary:active,
.btn-primary:focus-visible {
  --bs-btn-bg: var(--clr-primary--dark);
  --bs-btn-active-bg: var(--clr-primary--dark);
  --bs-btn-active-border-color: var(--clr-primary--dark);
  color: var(--clr-neutral--0);
}

.btn-primary:focus-visible {
  --bs-btn-hover-bg: var(--clr-primary--dark);
  outline: 4px solid black;
}

.btn-primary:focus {
  color: var(--clr-neutral--0);
}

.btn-primary.disabled {
  --bs-btn-disabled-color: var(--clr-neutral--8);
  --bs-btn-disabled-bg: var(--clr-neutral--6);
  --bs-btn-disabled-border-color: var(--clr-neutral--6);
}

.btn-outline-primary {
  --bs-btn-color: var(--clr-primary);
  --bs-btn-bg: var(--clr-neutral--0);
  --bs-btn-border-color: var(--clr-primary--light);
}

.btn-outline-primary:hover {
  --bs-btn-hover-color: var(--clr-primary--light);
  --bs-btn-hover-bg: var(--clr-primary--lightest-2);
  --bs-btn-hover-border-color: var(--clr-primary--light);
}

.btn-outline-primary:focus {
  color: var(--clr-primary--light);
}

.btn-outline-primary:active,
.btn-outline-primary:focus-visible {
  --bs-btn-bg: var(--clr-primary--lighter-2);
  --bs-btn-active-bg: var(--clr-primary--lighter-2);
  --bs-btn-active-border-color: var(--clr-primary--light);
  color: var(--clr-primary--light);
}

.btn-outline-primary:focus-visible {
  --bs-btn-hover-bg: var(--clr-primary--lighter-2);
  outline: 3px solid black;
}

.btn-link {
  --bs-btn-color: var(--clr-primary);
  text-underline-offset: var(--spacing--s);
  text-decoration-color: var(--clr-primary--lighter-2);
}

.btn-link:hover {
  --bs-btn-hover-color: var(--clr-primary--light);
  text-decoration: underline;
}

.btn.btn-link:active,
.btn.btn-link:focus-visible {
  --bs-btn-active-bg: var(--clr-primary--dark);
  color: var(--clr-primary--dark);
  background-color: unset;
}

.btn.btn-link:focus-visible {
  outline: 1px solid var(--clr-primary--darker);
  border-radius: unset;
}

.btn.btn-link[disabled],
.btn.btn-link.disabled {
  pointer-events: none;
  color: var(--clr-neutral--8);
  text-decoration-color: var(--clr-neutral--8);
}

/*---
  Buttons - EINDE VAN BLOK
---*/

/*---
  Custom buttons - BLOK
 ---*/

 #custom-edit-button-wrapper {
  display: flex;
  justify-content: flex-end;
  margin-top: unset;
 }

#custom-edit-button-wrapper ~ #WebFormPanel {
  margin-top: unset;
}

 #custom-edit-button {
  padding: unset;
  min-height: auto;
 }

.custom-actions-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  column-gap: var(--spacing--s);
}

.custom-help-link {
  display:flex;
  justify-content: flex-end;
}

@media (max-width:576px) {
  .custom-actions-wrapper .btn {
    flex-grow: 1;
  }
}

/*---
  Custom buttons - EINDE VAN BLOK
---*/

/*---
  Alert - BLOK
 ---*/

.alert--success {
  --bs-alert-bg: var(--clr-success--light);
  --bs-alert-border-color: var(--clr-success);
  font-weight: 600;
}

/*---
  Alert - EINDE VAN BLOK
---*/

/*---
  Icons - BLOK
 ---*/

/* Base styles */
.icon-link {
  display: inline-flex;
  align-items: center;
  gap: var(--spacing-s);
  text-decoration: none;
}

/* Icon base */
.icon {
  --svg-size-width: var(--svg-size-base);
  --svg-size-height: var(--svg-size-base);
  display: inline-block;
  width: var(--svg-size-width);
  height: var(--svg-size-height);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}

/* Icon position modifiers */
.icon-link--left {
  flex-direction: row;
}

.icon-link--right {
  flex-direction: row-reverse;
}

.icon-link--top {
  flex-direction: column;
}

.icon-link--bottom {
  flex-direction: column-reverse;
}

/* Alignment modifiers */
.icon-link--align-top {
  align-items: flex-start;
}

.icon-link--align-center {
  align-items: center;
}

.icon-link--align-bottom {
  align-items: flex-end;
}

.icon-link--align-left {
  justify-content: flex-start;
}

.icon-link--align-center-h {
  justify-content: center;
}

.icon-link--align-right {
  justify-content: flex-end;
}

/* Example: top-left, bottom-center, etc. */
.icon-link--top.icon-link--align-left, .icon-link--bottom.icon-link--align-left {
  align-items: flex-start;
  justify-content: flex-start;
}

.icon-link--top.icon-link--align-center, .icon-link--bottom.icon-link--align-center {
  align-items: center;
  justify-content: center;
}

.icon-link--top.icon-link--align-right, .icon-link--bottom.icon-link--align-right {
  align-items: flex-end;
  justify-content: flex-end;
}

.icon-globe {
  background-image: var(--svg-globe);
}

.icon-check {
  background-image: var(--svg--checkmark);
}


/*---
  Icons - EINDE VAN BLOK
---*/


/*---
    Footer - BLOK
 ---*/

.footer-bottom {
    margin-top: 2rem;
    background-color: var(--clr-surface--primary);
}

/*---
    Footer - EINDE VAN BLOK
---*/